@charset "utf-8";
/* CSS Document */

@font-face {
	font-family:'Century Gothic';
	src: url('../fonts/CenturyGothic_gdi.eot');
	src: url('../fonts/CenturyGothic_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/CenturyGothic_gdi.woff') format('woff'),
		url('../fonts/CenturyGothic_gdi.ttf') format('truetype'),
		url('../fonts/CenturyGothic_gdi.svg#CenturyGothic-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-F003;
}

*{ margin:0; padding:0; list-style:none; text-decoration:none; outline:none }
a img{ border:none; }
.clear_me{ font-size:0; line-height:0; clear:both; }
body{ background:url(../images/bg.png) repeat 0 0; font:normal 12px/18px Arial, Helvetica, sans-serif; color:#666; }
.mainDiv{ margin:0 auto; width:1000px; }

.headerPnl{ float:left; width:100%; height:100px; margin:10px 0 0 0; background:#BC9F5D; }
.headerPnl ul{ margin: 25px;}
.headerPnl ul li{ font: normal 12px/20px Arial, Helvetica, sans-serif; color: #3b3b3b; }
.headerPnl ul li:nth-child(2){ font: normal 18px/20px Arial, Helvetica, sans-serif; color: #fff;} 
a img.logo{ float:left; margin:8px 0; }
.headerRt{ float:right; margin:28px 62px 0 0; }

.bannerPnl{ float:left; width:100%; background:#907c4d; }
.menuPnl{ float:left; width:320px; }
.menuPnl ul{ padding:10px 25px; float:left; clear:both; width:320px; box-sizing:border-box; }
.menuPnl ul li{ float:left; width:100%; clear:both; border-bottom:1px solid #ab945d; }
.menuPnl ul li:last-child{ float:left; width:100%; clear:both; border-bottom:none; }
.menuPnl ul li a{ font:normal 14px/18px Arial, Helvetica, sans-serif; color:#fff; padding:8px 0; display:block; }
.menuPnl ul li a:hover{ color:#000; }

a img.menuIcon{ display:none }

.bannerRt{ float:right; width:680px; position:relative }
.bannerRt img{ float:left; width:100%; height:auto }

.partOne{ float:left; padding:10px 0; width:100%; }
.boxOne{ float:left; width:243px; height:172px; background:#907c4d; margin:0 9px 0 0; }
.boxOne a{ display:block; }
.boxOne a h2{ font:bold 16px/20px Georgia, "Times New Roman", Times, serif; color:#fff; padding:5px 0 0 10px; clear:both }
.boxOne a h2 span{ font:normal 11px/16px Arial, Helvetica, sans-serif; color:#fff; }
.boxOne a img{ border:none; float:left; }
.partOne .boxImg{  width:243; height:121;}

.boxTwo{ float:right; width:243px; height:172px; background:#907c4d; margin:0; }
.boxTwo h2{ font:bold 16px/20px Georgia, "Times New Roman", Times, serif; color:#fff; padding:5px 0 0 10px; clear:both }
.boxTwo h2 span{ font:normal 11px/16px Arial, Helvetica, sans-serif; color:#fff; }
.jonMail{ float:left; background:#c9b792; padding:10px; width:223px; height:100px; }
.jonMail input[type="text"]{ float:left; clear:both; background:#fff; width:202px; height:20px; border:1px solid #bdaa84; padding:0 8px; margin:0 0 8px; color:#6e6e6e; font:normal 11px/20px Arial, Helvetica, sans-serif; }
.jonMail input[type="submit"]{ background:url(../images/sbmtBtn.jpg) no-repeat 0 0; border:none; font-size:0; cursor:pointer; width:93px; height:31px; float:right; margin:0 5px 0 0; }

.middilePrt{ float:left; width:100%; margin:20px 0; }
.middilePrt h1{ color:#3f2d00; font:normal 18px/25px Georgia, "Times New Roman", Times, serif; text-transform:uppercase; }
.middilePrt p{	font: normal 14px/20px Arial, Helvetica, sans-serif; color: #79663b; }
.middilePrt img{ background:#f8ead0; padding:5px; border:none; }
.middilePrt img.stlOne{ background:#f8ead0; padding:5px; border:none; float:left; margin:0 20px 10px 0; }

.bodyContent{ padding:0; float:left; width:630px }
.bodyContent img{ max-width:80%; height:auto }
.bodyContent h2{ color:#3f2d00; font:bold 14px/25px Georgia, "Times New Roman", Times, serif; }
.bodyContent p{ padding:5px 0; }
.bodyContent a{ color: #393F3D;	text-decoration: underline; }
.bodyContent ul{ margin:0; padding:0; }
.bodyContent ul li{ list-style: none; font: normal 14px/18px Arial, Helvetica, sans-serif; color: #79663b; padding: 0 0 5px 10px; background: url(../images/bultOne.jpg) no-repeat left 5px; }
.bodyContent ul li a{ color: #393F3D; text-decoration: underline; }
.bodyContent ul li a:hover{ color:#000; text-decoration:none; }
.bannerPnl .bannerImg{ display: block; width: 679px; height: 409px;}

.middilePrt h1 { color: #3f2d00; font: normal 20px/25px "frutiger_linotypebold", Arial, Helvetica, sans-serif;}

.middilePrt .block{ float: left; margin: 20px 0;}
.middilePrt .block img{ float: right; display: block;}
.middilePrt .block p{ margin: 15px; }

.bodyContent .btn{ background-image: url(../images/button_light@2x.png); background-repeat: no-repeat; background-position: 0px 0px; background-size: 162px 40px; width: 162px; height: 40px; display: inline-block; margin: 25px 170px; }

.rightPnl{ padding:0; float:right; width:330px; }
.rightPnl h1{ color:#3f2d00; font:normal 18px/25px Georgia, "Times New Roman", Times, serif; text-transform:uppercase; margin:0 0 10px; }
.rightPnl ul{ margin:0; padding:0; }
.rightPnl ul li{ list-style:none; font:normal 11px/16px Arial, Helvetica, sans-serif; color:#79663b; padding:0 0 5px 20px; background:url(../images/bultOne.jpg) no-repeat left 6px; }
.rightPnl ul li a{ color:#79663b; text-decoration:none; }

.partTwo{ background:url(../images/partTwoBg2.jpg) repeat 0 0; height:auto; padding:25px 0; float:left; width:100%; border-bottom:3px solid #867966; border-top:3px solid #867966; }
.partTwo h1{ color:#3f2d00; font:normal 18px/25px Georgia, "Times New Roman", Times, serif; text-transform:uppercase; }
.partTwo p{ font:normal 14px/20px Arial, Helvetica, sans-serif; color:#5f4d24; padding:10px 0; }
.partTwo p span{ color:#444; }

/*.partTwoLeft{ float:left; width:57.5%; }*/
.partTwoRight{ float:right; width:100%; }
.lstPst { margin: 0; padding: 10px 0; float: left; width: 100%;}
.lstPst h3 a{ font: bold 14px/22px Arial, Helvetica, sans-serif; color: #79663b; padding: 0 0 5px; }
.lstPst ul li { float: left; height: 11px; padding: 0 10px; padding-left: 10px; border-right: 1px solid #8c7c56; font: normal 11px/11px Arial, Helvetica, sans-serif; color: #79663b; }
.lstPst ul li:last-child { float: left; height: 11px; padding: 0 10px; border-right: none; font: normal 11px/11px Arial, Helvetica, sans-serif; color: #79663b; }

.footerTop{ float:left; width:100%; padding:28px 0; }
.footerTopPnl{ border: 5px solid #c4b8a3; background:url(../images/footerBg1.jpg) repeat 0 0; float:left; width:100%; box-sizing:border-box; }
.footerTopPnl h4{ color:#ae965e; font:normal 20px/25px Arial, Helvetica, sans-serif; }
.footerTopPnl p{ color:#606060; font:normal 14px/18px Arial, Helvetica, sans-serif; padding:10px 0 0; }
.footerTopPnl img{ float:left; margin:10px 20px 0 0; }

.footerTopPnlLft{ float:left; width:640px; padding:20px; box-sizing:border-box; }
.footerTopPnlRht{ float:right; width:340px; padding:20px; box-sizing:border-box; }


.footerPnl{ background:url(../images/footerBg2.png) repeat 0 0; height:auto; width:100%; float:left; padding:0 0 30px; }
.footerPnl ul{ float:left; padding:25px 0 15px; margin:0; }
.footerPnl ul li{ list-style:none; float:left; padding:0 20px 0 0; }
.footerPnl ul li a{ font:normal 11px/11px Arial, Helvetica, sans-serif; color:#fff; }
.footerPnl ul li a:hover{ color:#f1f1f1; }
.footerPnl p{ font:normal 11px/18px Arial, Helvetica, sans-serif; color:#fff; clear:both; }
.footerPnl p a{ color:#ccc; }
.footerPnl p a:hover{ color:#fff; }
.footerPnl img{ float:right; margin:25px 0 0 0 }

ul.rslides_tabs{ width:auto; position:absolute; right:10px; top:10px; z-index:999; text-align:left }
ul.rslides_tabs li{ float:left; }
ul.rslides_tabs li a{ display:block; margin:0 5px; width:20px; height:20px; text-indent:-9999px; border-radius:50%; background:#c5c5c5; }
ul.rslides_tabs li.rslides_here a{ background:#333; }

img.fourImg{ float:left; width:45%; margin:10px 2.5%; max-width:100%; box-sizing:border-box; }
.tblLst{ float:left; width:100%; }
.tblLst td{ padding:5px; }
.tblLst tr td:first-child{ width:30%; }
.tblLst tr td:last-child{ width:70%; }

form#contactform{ float:left; width:100% }
form#contactform table{ float:left; width:100% }
form#contactform table td{ padding:10px; font: normal 14px/20px Arial, Helvetica, sans-serif; color: #79663b; width:50% }
form#contactform table td input[type="text"]{ background:#fff; border:1px solid #ccc; width:100%; height:30px; padding:5px; box-sizing:border-box; font:normal 12px/30px Arial, Helvetica, sans-serif; color:#666; margin:0 }
form#contactform table td textarea{ background:#fff; border:1px solid #ccc; width:100%; height:100px; padding:5px; box-sizing:border-box; font:normal 12px/30px Arial, Helvetica, sans-serif; color:#666; margin:0 }
form#contactform table td input[type="submit"]{ border:none; background:#444; padding:5px; font:bold 14px Arial, Helvetica, sans-serif; color:#fff; cursor:pointer }

table.location{ float:left; width:100%; margin:10px 0; }
table.location td{ padding:15px; width:50%; }
table.location td h2{ color:#3f2d00; font:bold 14px/25px Georgia, "Times New Roman", Times, serif; }
table.location td iframe{ float:left; width:100%; height:120px; }

.fbBox{ float:left; width:300px; background:#fff; }

#mapdiv{ width:100%; height:235px; float:left; border:3px solid #867966; box-sizing:border-box; margin:10px 0 0 0 }

.middilePrt .bookBtn{ padding: 0; margin: 10px 0;}

@media screen and (max-width: 999px) {
.mainDiv{ margin:0; width:100%; float:left; }
.headerPnl{ float:left; width:100%; height:auto; margin:0; background: #BC9F5D; padding:0; }
a img.logo{ float:left; margin:8px 0 0 10%; width:40%; height:auto }
.headerRt{ float:right; margin:28px 10% 0 0; width:35%; height:auto }
.menuPnl{ display:none }
a img.menuIcon{ display:block; z-index:9999; position:fixed; left:0; top:40px; width:32px; height:26px; margin:0; border-radius:0 3px 3px 0; cursor:pointer }
.bannerRt{ float:none; width:680px; position:relative; margin:0 auto; }


.boxOne{ float:left; width:40%; margin:0 5% 10px !important; text-align:center; }
.boxOne img{ float:none; margin:5px auto 0; display:block }
.boxOne a img{ border:none; float:none; }
.boxTwo{ float:left; width:40%; margin:0 5% 10px !important; text-align:center; }
.jonMail{ float:left; width:100%; box-sizing:border-box; margin:0; height:123px }
.jonMail input[type="text"]{ width:100%; box-sizing:border-box; }

.bodyContent{ float:left; width:80%; margin:0 10%; }
.bodyContent img{ max-width:80%; height:auto }
.bodyContent p{text-align: center;}
.partTwo p{text-align: center;}
.bodyContent h1{text-align: center;}
.rightPnl h1{text-align: center;}
.partTwo h1{text-align: center;}

.rightPnl{ padding:0; float:right; width:80%; margin:0 10%; }
.rightPnl img{ float:none !important; margin:10px auto 0 !important; display:block; clear:both; max-width:80%; height:auto }
.rightPnl p{ text-align:center }

.partTwo{ padding:20px 10%; width:80%; }

.footerTop{ margin:15px 10%; width:80%; text-align:center }
.footerTopPnlLft, .footerTopPnlRht{ width:100%; padding:10px }


.footerPnl{ padding:0 5% 50px; width:90%; }
.footerPnl img{ float:none; margin:15px auto 0; display:block; }
.footerPnl ul{ display:none }
.footerPnl p{ text-align:center; float:left; width:100%; padding:15px 0 0 0 }
.footerTopPnl img{ float:none; margin:10px auto 0; display:block; max-width:80%; }
.middilePrt img.stlOne{ background:#f8ead0; padding:5px; border:none; float:left; margin:0 20px 10px 0; max-width:80%; }

table.location{ float:left; width:80%; margin:50px 10% 0; }

.fbBox{ float:none; width:300px; background:none; margin:0 auto; }


.partTwoLeft{ float:left; width:100%; margin:0 0 30px; }
.partTwoRight{ float:right; width:100%; }

.bannerPnl .bannerImg{ margin: 0 auto;}
}

@media screen and (max-width: 767px) {
.bannerRt{ float:left; width:100%; position:relative; margin:0%; }

.middilePrt .block{ float: left; margin: 20px 0;}
.middilePrt .block img{ float: none; margin: 0 auto;}
.middilePrt .block p{ margin: 15px; text-align: center; }

.mainDiv .fbBox iframe{transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
}

@media screen and (max-width: 630px) {
.boxOne{ float:left; width:80%; margin:0 10% 10px !important; text-align:center; height:180px }
.boxTwo{ float:left; width:80%; margin:0 10% 10px !important; text-align:center; height:180px }
.headerPnl ul{ margin: 10px;}

table.location td{ padding:0; width:100%; display:block }
table.location td h2{ margin:20px 0 0; }

.fbBox{ float:none; width:255px; background:none; margin:0 auto; overflow:hidden }

.bodyContent .btn{ margin: 10px auto;}

.bannerPnl .bannerImg{ width: 100%; height: 250px;}

.bodyContent .frame{ width: 100%;}
}


@media screen and (max-width: 480px) {
.bannerPnl .bannerImg{ width: 100%; height: 200px;
	
a img.logo{ float:left; margin:8px 0 0 10%; width:50%; height:auto }
.headerRt{ float:right; margin:28px 5% 0 0; width:40%; height:auto }
.headerPnl ul li{ font-size: 10px;}
.headerPnl ul li:nth-child(2){ font-size: 16px;} 

.footerTopPnl img{ float:none; margin:10px auto 0; display:block }

.footerTopPnl iframe{ float:left; width:100%; }
.bodyContent img{ float:none !important; margin:0 auto; display:block }

.middilePrt img.stlOne{ background:#f8ead0; padding:5px; border:none; float:none; margin:10px auto 10px; display:block }


img.fourImg{ float:left; width:95%; margin:10px 2.5%; max-width:100%; box-sizing:border-box; }
.tblLst td{ padding:5px; text-align:center }
.tblLst tr td:first-child{ width:100%; display:block }
.tblLst tr td:last-child{ width:100%; display:block }

form#contactform table td{ padding:0px; font: normal 14px/20px Arial, Helvetica, sans-serif; color: #79663b; width:100%; display:block }
form#contactform table td input[type="text"], form#contactform table td textarea, form#contactform table td input[type="submit"]{ margin:0 0 20px; }
}
@media screen and (max-width: 320px) {
	.partOne .boxImg{  width: 100%;}
	.fbBox{ width: 100%;}
	.bodyContent .link{ font-size: 12px;}
}

